## omlib-complexlib 20080518~080000~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ComplexLib.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-complexlib 20080518

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ComplexLib.mo" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-complexlib 20080518-080000~git~master

=== debian/changelog ===
omlib-complexlib (20080518-080000~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100

=== debian/control ===
Source: omlib-complexlib
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-complexlib
Architecture: all
Depends: omlib-modelica-3.0,${misc:Depends}
Recommends: omc
Description: ComplexLib is a Modelica library
 ComplexLib is a Modelica library
